html{_overflow: hidden}
body fieldset{border:1px solid #D8D8D8; padding:10px;}
body fieldset legend{padding:3px 8px;font-weight:700;border:1px solid #D8D8D8;background-color: #F9F9F9;}
body fieldset.blue{border:1px solid #dce3ed}
body fieldset.blue legend{padding:3px 8px;font-weight:700;color:#347add; background:none; border:none}
@font-face {
    font-family: washing;
    font-style: normal;
    font-weight: normal;
    src: url('../font/washing.woff2') format('woff2'), url('../font/washing.woff') format('woff'), url('../font/washing.otf') format('truetype');
}
.mask {position: absolute; top: 0px; filter: alpha(opacity=60); background-color: #ddd;z-index: 1002; left: 0px;opacity:0.5; -moz-opacity:0.5;width:100%;height:100%;display:none}

div.btn{background:#f6f6f6; padding:6px 12px 0 12px; height:30px;line-height:30px}
.input-text-c{border:1px solid #A7A6AA;height:18px;padding:2px 0 0; text-align:center}

input.button {height:24px;padding: 4px 8px 4px 8px;margin:0;display: inline-block; border-radius: 2px;text-align: center; line-height: 1; letter-spacing:2px; width:auto; overflow:visible; color: #333; border: solid 1px #999; background: #DDD;  background: linear-gradient(top, #FFF, #DDD); background: -moz-linear-gradient(top, #FFF, #DDD); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFF), to(#DDD)); text-shadow: 0px 1px 1px rgba(255, 255, 255, 1); -moz-transition:-moz-box-shadow linear .2s; -webkit-transition: -webkit-box-shadow linear .2s; transition: box-shadow linear .2s; }
input.button::-moz-focus-inner{ border:0; padding:0; margin:0; }
input.button:focus { outline:none 0; border-color:#426DC9; box-shadow:0 0 2px rgba(66, 109, 201, .9); }
input.button:hover { color:#000; border-color:#666; }
input.button:active { border-color:#666; background: linear-gradient(top, #DDD, #FFF); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#DDD), to(#FFF)); box-shadow:inset 0 1px 5px rgba(66, 109, 201, .9), inset 0 1px 1em rgba(0, 0, 0, .3); }
input.button[disabled] { cursor: not-allowed; color:#666; background:#DDD; border: solid 1px #999; filter:alpha(opacity=50); opacity:.5; box-shadow:none; text-shadow: none;}
input.highlight { color: #FFF; border: solid 1px #1c6a9e; background: #2288cc; background: linear-gradient(top, #33bbee, #2288cc); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#33bbee), to(#2288cc)); text-shadow: -1px -1px 1px #1c6a9e; }
input.highlight:not([disabled]):hover { color:#FFF; border-color:#666; }
input.highlight:active { border-color:#1c6a9e; background: linear-gradient(top, #33bbee, #2288cc); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#33bbee), to(#2288cc)); }

.table-list tr.on,.table-list tr.on td,.table-list tr.on th,.table-list td.on,.table-list th.on{background:#fdf9e5;}

/*通用表单*/
.common-form{padding:0 10px}
.common-form div.contentWrap{padding-right:20px}
.common-form ul li{color:#444; clear:both; vertical-align:middle}
.common-form ul li span.text{width:60px}
.common-form .set{border:1px dashed #e0e7ed;zoom:1; background:#f2f7fb; padding:10px; font-size:12px; margin-bottom:10px}
.common-form .set table td,.common-form .set table th{padding-left:12px}
.common-form .set table th{font-weight:normal; text-align:left;padding:0 8px}
.common-form .set table td{ padding:3px 0 3px 5px}
.common-form .set table td.y-bg{background: url(../images/admin_img/set_y_line.png) repeat-y right top}
.common-form .set table td input{ background-image:none; height:18px; font-size:12px}
.margin-r-5{margin-right:5px;}
.input-text,textarea,input.date,input.endDate{height:18px;margin:0 5px 0 0;padding:2px 0 2px 5px;border: 1px solid #d0d0d0;background: #FFF url(../images/admin_img/input.png) repeat-x;font-size:12px;}
span.tip{display:inline-block;vertical-align:middle;width:16px;height:16px;}
span.icon{display:inline-block;vertical-align:middle;width:16px;height:16px;position:relative;left:-5px;margin-right:-20px;cursor:pointer;}
span.barcode{display:inline-block;vertical-align:middle;width:191px;height:37px;position:relative;left:-5px;margin-right:10px;cursor:pointer;}
div.nobr{white-space:nowrap;overflow: hidden;}
div.break-word{overflow: hidden; word-wrap:break-word;}
.width20{width:20px;}
.width30{width:30px;}
.width40{width:40px;}
.width45{width:45px;}
.width50{width:50px;}
.width55{width:55px;}
.width56{width:56px;}
.width57{width:57px;}
.width58{width:58px;}
.width60{width:60px;}
.width63{width:63px;}
.width65{width:65px;}
.width66{width:66px;}
.width67{width:67px;}
.width70{width:70px;}
.width75{width:75px;}
.width80{width:80px;}
.width85{width:85px;}
.width90{width:90px;}
.width95{width:95px;}
.width100{width:100px;}
.width105{width:105px;}
.width110{width:110px;}
.width120{width:120px;}
.width125{width:125px;}
.width130{width:130px;}
.width135{width:135px;}
.width140{width:140px;}
.width145{width:147px;}
.width150{width:150px;}
.width160{width:160px;}
.width165{width:165px;}
.width170{width:170px;}
.width175{width:175px;}
.width180{width:180px;}
.width200{width:200px;}
.width206{width:206px;}
.width220{width:220px;}
.width240{width:240px;}
.width300{width:300px;}
.width360{width:360px;}
.width480{width:480px;}
.width500{width:500px;}
.width600{width:600px;}
select.width80{width:87px;}
select.width83{width:83px;}
select.width100{width:107px;}
select.width120{width:127px;}
select.width187{width:187px;}
select.width180{width:187px;}
select.width183{width:183px;}
select.width178{width:160px;}
select.width206{width:213px;}
select.width220{width:227px;}
select.width240{width:247px;}
select.width300{width:307px;}
select.height24{height:24px;}
.input-font,.numeral,.vf{font-family: tahoma,arial,'Hiragino Sans GB','\5b8b\4f53',sans-serif;}
.search-form-label{float:left;font-weight: bold;text-align:right;padding-top: 2px;}
.search-form-item-date{float:left;width:100px}
.search-form-item-to{float:left;width:18px}
.search-form-item-content,.search-form-item-120{float:left;width:130px}
.search-form-item-contentadd{float:left;width:160px}
.search-form-item-long{float:left;width:200px}
.search-form-item-biglong,.search-form-item-206{float:left;width:218px}
.search-form-item-super,.search-form-item-220{float:left;width:228px}
.search-form-item-short,.search-form-item-100{float:left;width:110px}
.search-form-input-w80{width:80px}
.search-form-input-w100{width:100px}
.search-form-input-w120{width:120px}
.search-form-input-w140{width:140px}
.search-form-input-w150{width:150px}
.search-form-input-w160{width:160px}
.search-form-input-w180{width:180px}
.search-form-input-w190{width:190px}
.search-form-input-w206{width:206px}
.search-form-input-w216{width:216px}
.search-form-input-w232{width:232px}
.search-form-select-w107{width:107px}
.search-form-select-w127{width:127px}
.ac-serial{overflow: hidden;float:left;text-align: center;font-family: tahoma,arial,'Hiragino Sans GB','\5b8b\4f53',sans-serif;border-right: 1px dotted #ccc;}
.ac-code{color:#aaa;white-space:nowrap;overflow: hidden;float:left;padding-left:2px}
.ac-name{white-space:nowrap;overflow: hidden;float:left;padding-left:3px}
.ac-head{white-space:nowrap;overflow: hidden;float:left;padding-left:3px}
input.date,input.endDate{font-family:arial;background: #fff url(../images/admin_img/date.png) no-repeat right 2px; padding-right:18px;font-size:12px;}
textarea,textarea.input-text,textarea.input-focus{font-size:12px;height:auto; padding:5px; margin:0;}
select{vertical-align:middle;padding:2px;color: #555555;height: 26px;line-height: 26px;display: inline-block;margin-bottom:0;border: 1px solid #d0d0d0;border-radius: 0;-webkit-border-radius: 0;-moz-border-radius: 0;-khtml-border-radius: 0;}
.search-form{ margin-bottom:10px}
.input-text:focus{border:1px solid #F6BA40}
.height360{height:360px}
.height25{height:25px}

/* 表单分类 */
.pageflex {display: inline;}
.clearfix:before, .clearfix:after {display: table;line-height: 0;content: "";box-sizing: border-box;}
.clearfix:after {clear: both;}
.pages ul {margin-top: 0;padding: 0;-webkit-tap-highlight-color: rgba(0,0,0,0);list-style: none;}
.pages .page-type{float: left;margin-left:10px;position:relative;background: #4D6Ab6;padding: 5px 8px 3px;bottom: -6px;}
.pages .page-type span{color: white;}

.pages .page-type1{float: left;margin-left:10px;position:relative;background: #E0ECFF;padding: 5px 8px 3px;bottom: -6px;}
.pages .page-type1 span{color:#33509c;}


.pages .page-hr{float: left;width:100%;height:2px;border:none;border-top:2px solid ;margin-top: 4px;border-image:-webkit-linear-gradient(left, #4D6Ab6 100%, #dce3ed 100%) 3;}
.pages .page-hr1{float: left;width:100%;height:2px;border:none;border-top:2px solid ;margin-top: 4px;border-image:-webkit-linear-gradient(left, #E0ECFF 100%, #dce3ed 100%) 3;}
/*表格表单*/
.table_form{font-size:12px}
.table_form td{padding-left:12px}
.table_form th i,table th i.red{padding-right:2px;font-weight:normal;vertical-align:middle;color:#f00;font-style: normal;font-size: 14px;font-family:tahoma,arial,'Hiragino Sans GB','\5b8b\4f53',sans-serif;}
.table_form th.red{color:#f00;}
.table_form th b,table th b.yollow{padding-right:2px;font-weight:normal;vertical-align:middle;color:black;font-style: normal;font-size: 12px;font-family:tahoma,arial,'Hiragino Sans GB','\5b8b\4f53',sans-serif;}
.table_form th{font-weight:normal; text-align:right;padding-right:10px; color:#777}
.table_form td label{ vertical-align:middle}
.table_form td,.table_form th{padding:4px 0 4px 0}
.table_form tbody td,.table_form tbody th{border-bottom:1px solid #eee; line-height: 22px;}
.colorpanel tbody td,.colorpanel tbody th{ padding:0;border-bottom: none;}
.table_form td.nb,.table_form th.nb{border:0 none}
.table_form tbody tr:last-child td,.table_form tbody tr:last-child th{border-bottom: 0 none;}

/*另一种表格样式*/
table.gridtable {color:#333;border-width: 1px;border-color: #666666;border-collapse: collapse;}
table.gridtable th {border-width: 1px;padding: 2px;border-style: solid;border-color: #666666;background-color: #dedede;height:24px;}
table.gridtable td {border-width: 1px;padding: 2px;border-style: solid;border-color: #666666;background-color: #ffffff;}

/*单据头表格表单*/
.div_header{background:#FFFCED;border: 1px solid #FFBE7A;}
#div_header{border:0 none;border-bottom: 1px solid #FFBE7A;}
.div_header dl {clear: both;width:100%;overflow: hidden;}
.div_header dt {width:390px;text-align:left;margin:8px 0 0 0px;display: inline;float:left;min-height: 55px;*height:55px;white-space:nowrap;overflow: hidden;}
.div_header dd {display: inline;float: right;min-height: 63px;*height:63px}
.div_header dt label.title{font-size: 24px;font-weight:normal;font-family: 'Microsoft Yahei';}
.div_header dt label.red{color:red;}
.div_header table{border-collapse: separate ;border-spacing:5px 5px}
.div_header table th{text-align:center;color:#fff;height: 24px;background-color: #008040;}
.div_header table th.code{background-color: #0000FF;}
.div_header table input{margin: 0}

/*表单验证*/
.onShow,.onFocus,.onError,.onCorrect,.onLoad,.onTime{display:inline-block;display:-moz-inline-stack;zoom:1;*display:inline; vertical-align:middle;background:url(../images/admin_img/msg_bg.png) no-repeat;	color:#444;line-height:18px;padding:2px 10px 2px 23px; margin-left:10px;_margin-left:5px}
.onShow{background-position:3px -147px;border-color:#40B3FF;color:#959595}
.onFocus{background-position:3px -147px;border-color:#40B3FF;}
.onError{background-position:3px -47px;border-color:#40B3FF; color:red}
.onCorrect{background-position:3px -247px;border-color:#40B3FF;}
.onLamp{background-position:3px -200px}
.onTime{background-position:3px -1356px}
.onLoad{background-position:3px 3px;border-color: #40B3FF;color: red;}

.items_tip{display:inline-block;display:-moz-inline-stack;zoom:1;*display:inline; vertical-align:middle;line-height:18px;padding:2px 10px 2px 0px; margin-left:10px;_margin-left:5px}
.item-title{width:100px;height:20px;padding: 5px;background-color: #ccc;text-align: center;}
label.ib,label.ib input{cursor: pointer;}

.datagrid {width:auto;_width:100%}
.datagrid > tbody > tr > th {text-align:center; color:#000; border-right:1px solid #ccc;border-bottom:1px solid #ccc;padding:0 4px;}
.datagrid > tbody > tr > th div.left,.datagrid td div.left{text-align: left;}
.datagrid > tbody > tr > th div.center,.datagrid td div.center{text-align:center;}
.datagrid > tbody > tr > th div.right,.datagrid td div.right{text-align: right;}

.datagrid > tbody > tr {height:25px}
.datagrid > tbody > tr > td {text-align:center;padding:0 4px; border-bottom:1px solid #ccc; border-right:1px solid #ccc}

.datagrid > tbody > tr.evenrow {background:#fff}
.datagrid > tbody > tr.evenrow:hover {background:#fbec88}
.datagrid > tbody > tr.oddrow {background:#ecf2f6}
.datagrid > tbody > tr.oddrow:hover {background:#fbec88}
.datagrid > tbody > tr.datagrid-tr-selected{background:#fbec88}

.datagrid > tbody > tr > th div.width-28,.datagrid td div.width-28{width:28px}
.datagrid > tbody > tr > th div.width-48,.datagrid td div.width-48{width:48px}
.datagrid > tbody > tr > th div.width-68,.datagrid td div.width-68{width:68px}
.datagrid > tbody > tr > th div.width-78,.datagrid td div.width-78{width:78px}
.datagrid > tbody > tr > th div.width-100,.datagrid td div.width-100{width:100px}
.datagrid > tbody > tr > th div.width-80,.datagrid td div.width-80{width:80px}
.datagrid > tbody > tr > th div.width-40,.datagrid td div.width-40{width:40px}
.datagrid > tbody > tr > th div.width-50,.datagrid td div.width-50{width:50px}
.datagrid > tbody > tr > th div.width-60,.datagrid td div.width-60{width:60px}
.datagrid > tbody > tr > th div.width-128,.datagrid td div.width-128{width:128px}
.datagrid > tbody > tr > th div.width-148,.datagrid td div.width-148{width:148px}
.datagrid > tbody > tr > th div.width-168,.datagrid td div.width-168{width:168px}
.datagrid > tbody > tr > th div.width-188,.datagrid td div.width-188{width:188px}

div.datagrid-header{cursor: default;}
div.datagrid-header,.datagrid td.serial{overflow: hidden;background-color: #efefef;background: -webkit-linear-gradient(top,#F9F9F9 0,#efefef 100%);background: -moz-linear-gradient(top,#F9F9F9 0,#efefef 100%);background: -o-linear-gradient(top,#F9F9F9 0,#efefef 100%);background: linear-gradient(to bottom,#F9F9F9 0,#efefef 100%);background-repeat: repeat-x;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#F9F9F9,endColorstr=#efefef,GradientType=0);}
div.datagrid-header-inner{float:left;padding-right:40px;display: block;}
div.datagrid-header table,div.datagrid-body table,div.datagrid-footer table{width:auto;_width:100%}
div.datagrid-body{overflow: auto;cursor: default;}
div.datagrid-body div.unselect{user-select:none;cursor: pointer;}
div.datagrid-footer{overflow: hidden;border-top:1px solid #ccc; }
div.datagrid-footer td{border-right:1px solid #ccc;border-bottom: none}
div.datagrid-footer-inner{float:left;padding-right:40px;display: block;}

.nb{border:0 none}
.nbl{border-left:0 none}
.nbr{border-right:0 none}
.nbt{border-top:0 none}
.nbb{border-bottom:0 none}

#thead td, #thead th {padding-left: 0;}
#thead td, #thead th {text-align: center;}
#thead th {height:20px}
#tbody td, #tbody th {padding-left: 0;}
#tbody td, #tbody th {text-align: center;}
#tbody .input-text{margin: 0;}
#sends td, #tbody th {padding-left: 0;}
#sends td, #tbody th {text-align: center;}
#sends .input-text{margin: 0;}
#tfoot td, #tfoot th {padding-left: 0;}
#tfoot td, #tfoot th {text-align: center;}

/* 2017-08-17 upgrade css */
.searchForm{background: #fffced;}

.table-list th{height:24px;background:#eef3f7;padding:6px 0 4px}
.table-list td{height:24px;border-top: 1px solid #d5dfe8;padding:6px 0 4px}
.table-list tfoot td{ height:30px; background:#eef3f7; border-bottom:1px solid #d5dfe8; font-weight:normal}
.table-list.pages{margin-bottom:37px;}

input::-moz-selection {color: white;text-shadow: none;background: #376DA7;}
input::selection {color: white;text-shadow: none;background: #376DA7;}
button,textarea,span{outline: none;}

/* 增加样式 */
#actionForm .input-group{position: relative;border-collapse: separate; text-align: left;}
#actionForm .input-group input{position: relative;float: left;width: 65px;}
#actionForm .input-group input.input-text{margin:0;width: 157px;}
#actionForm .input-group input.width300{width: 277px;}
#actionForm .input-group input.width230{width: 207px;}
#actionForm .input-group input.width220{width: 197px;}
#actionForm .input-group input.width210{width: 187px;}
#actionForm .input-group input.width200{width: 177px;}
#actionForm .input-group input.width195{width: 173px;}
#actionForm .input-group input.width190{width: 167px;}
#actionForm .input-group input.width180{width: 157px;}
#actionForm .input-group input.width170{width: 147px;}
#actionForm .input-group input.width160{width: 137px;}
#actionForm .input-group input.width155{width: 131px;}
#actionForm .input-group input.width150{width: 127px;}
#actionForm .input-group input.width140{width: 117px;}
#actionForm .input-group input.width130{width: 107px;}
#actionForm .input-group input.width112{width: 112px;}
#actionForm .input-group input.width120{width: 97px;}
#actionForm .input-group input.width110{width: 87px;}
#actionForm .input-group input.width100{width: 77px;}
#actionForm .input-group input.width90{width: 67px;}
#actionForm .input-group input.width80{width: 57px;}
#actionForm .input-group input.width70{width: 47px;}
#actionForm .input-group input.width60{width: 37px;}
#actionForm .input-group input:focus{z-index: 2}
#actionForm .input-group button.group-btn{background-color: #F0F0F0;margin-left: -1px;padding: 2px;height: 24px;width: 24px;border: 1px solid #d0d0d0;background-image: none;border-radius: 0;}
#actionForm .input-group button.group-btn[disabled]{cursor:not-allowed;}
#actionForm .input-group button.group-btn[disabled] span.fa{color:#ccc;}
#actionForm .input-group button.group-btn:not([disabled]):hover{background-color: #bbb}
#actionForm .input-group button.group-btn span{display:inline-block;vertical-align:middle;width:16px;height:16px;}
#actionForm .input-group button.group-btn #min{display:inline-block;vertical-align:middle;width:30px;height:16px;}

#actionForm .select-group{position: relative;border-collapse: separate;}
#actionForm .select-group select{position: relative;float: left;}
#actionForm .select-group select.width300{width: 284px;}
#actionForm .select-group select.width230{width: 214px;}
#actionForm .select-group select.width220{width: 204px;}
#actionForm .select-group select.width210{width: 194px;}
#actionForm .select-group select.width200{width: 184px;}
#actionForm .select-group select.width195{width: 180px;}
#actionForm .select-group select.width190{width: 174px;}
#actionForm .select-group select.width180{width: 164px;}
#actionForm .select-group select.width170{width: 154px;}
#actionForm .select-group select.width160{width: 144px;}
#actionForm .select-group select.width155{width: 138px;}
#actionForm .select-group select.width150{width: 134px;}
#actionForm .select-group select.width140{width: 124px;}
#actionForm .select-group select.width130{width: 114px;}
#actionForm .select-group select.width120{width: 104px;}
#actionForm .select-group select.width110{width: 94px;}
#actionForm .select-group select.width100{width: 84px;}
#actionForm .select-group button.group-btn{background-color: #F0F0F0;margin-left: -1px;padding: 2px;height: 24px;width: 24px;border: 1px solid #d0d0d0;border-radius: 0;}
#actionForm .select-group button.group-btn:hover{background-color: #bbb}
#actionForm .select-group button.group-btn span{display:inline-block;vertical-align:middle;width:16px;height:16px;}

table.order_header{font-size:12px;background:#FFFCED;border-bottom: 1px solid #FFBE7A;width:100%;border-collapse: separate ;border-spacing:5px 5px}
table.order_header th.title{font-size: 28px;font-weight:normal;font-family: 'Microsoft Yahei';text-align: left}
table.order_header th.title p{padding: 0 10px;display: inline-block}
table.order_header th.title span{padding: 0 5px;display: inline-block}
table.order_header th.code{background-color: #1e88e5;width:100px;color:#fff;height:24px;text-align: center}
table.order_header th.date{background-color: #43a047;width:80px;color:#fff;text-align: center}
table.order_header td input{margin:0}

tr.markedness{background:#eecebe;}

.fatip{font-size:18px;vertical-align: middle;}
/* 修复样式 */
.toolbar select{margin: 2px}
.toolbar .search-form-label{padding-top: 5px;}

.el-tag-form {
    background-color: rgba(64,158,255,.1);
    display: inline-block;
    padding: 0 4px;
    height: 32px;
    line-height: 32px;
    font-size: 24px;
    color: #409eff;
    border-radius: 4px;
    box-sizing: border-box;
    border: 1px solid rgba(64,158,255,.2);
    white-space: nowrap;
}

.el-tag {
    background-color: rgba(64,158,255,.1);
    display: inline-block;
    padding: 0 4px;
    height: 20px;
    line-height: 18px;
    font-size: 12px;
    color: #409eff;
    border-radius: 4px;
    box-sizing: border-box;
    border: 1px solid rgba(64,158,255,.2);
    white-space: nowrap;
}

.el-tag-success {
    background-color: rgba(103,194,58,.1);
    border-color: rgba(103,194,58,.2);
    color: green;
}

.el-tag-danger {
    background-color: hsla(0,87%,69%,.1);
    border-color: hsla(0,87%,69%,.2);
    color: red;
}
.el-tag-emerg0 {
    background-color: rgba(34, 216, 34, 0.1);
    border-color: rgba(9, 167, 35, 0.2);
    color: green;
}
.el-tag-emerg1 {
    background-color: rgba(17, 131, 238, 0.1);
    border-color: rgba(7, 96, 155, 0.2);
    color: rgb(3, 101, 131);
}
.el-tag-emerg2 {
    background-color: rgba(196, 124, 16, 0.1);
    border-color: rgba(187, 101, 2, 0.2);
    color: rgb(173, 89, 10);
}
.el-tag-emerg3 {
    background-color: hsla(0,87%,69%,.1);
    border-color: hsla(0,87%,69%,.2);
    color: red;
}
.el-tag-info {
    background-color: hsla(220,4%,58%,.1);
    border-color: hsla(220,4%,58%,.2);
    color: #909399;
}

.el-tag-warning {
    background-color: rgba(230,162,60,.1);
    border-color: rgba(230,162,60,.2);
    color: #e6a23c;
}

/* placeholder 样式 */
.must::-webkit-input-placeholder {color: #f44336;}
.must:-moz-placeholder {color: #f44336;}
.must::-moz-placeholder {color: #f44336;}
.must:-ms-input-placeholder {color: #f44336;}

.input_short_right {text-align:right;padding-right: 15px}
.input_long_right {text-align:right;padding-right: 15px}
